<?xml version="1.0" encoding="UTF-8"?>
<xmi:XMI xmi:version="2.0" xmlns:xmi="http://www.omg.org/XMI" xmlns:TalendProperties="http://www.talend.org/properties">
  <TalendProperties:Property xmi:id="_3BUScCb7Ee-N2P92EUaClA" id="_3BTrYCb7Ee-N2P92EUaClA" label="TalendDataGenerator" version="0.1" item="_3BUScib7Ee-N2P92EUaClA">
    <author href="../../../talend.project#_2e460ib7Ee-N2P92EUaClA"/>
    <additionalProperties xmi:id="_3BXVwCb7Ee-N2P92EUaClA" key="created_product_fullname" value="Talend Cloud Data Integration"/>
    <additionalProperties xmi:id="_3BXVwSb7Ee-N2P92EUaClA" key="created_product_version" value="8.0.1.20211109_1610"/>
    <additionalProperties xmi:id="_3BXVwib7Ee-N2P92EUaClA" key="created_date" value="2024-06-10T09:34:24.283+0200"/>
    <additionalProperties xmi:id="_3BXVwyb7Ee-N2P92EUaClA" key="modified_product_fullname" value="Talend Cloud Data Integration"/>
    <additionalProperties xmi:id="_3BXVxCb7Ee-N2P92EUaClA" key="modified_product_version" value="8.0.1.20211109_1610"/>
    <additionalProperties xmi:id="_3BXVxSb7Ee-N2P92EUaClA" key="modified_date" value="2024-06-10T09:34:24.283+0200"/>
  </TalendProperties:Property>
  <TalendProperties:ItemState xmi:id="_3BUScSb7Ee-N2P92EUaClA" path="system"/>
  <TalendProperties:RoutineItem xmi:id="_3BUScib7Ee-N2P92EUaClA" property="_3BUScCb7Ee-N2P92EUaClA" state="_3BUScSb7Ee-N2P92EUaClA" builtIn="true">
    <content href="TalendDataGenerator_0.1.item#/"/>
  </TalendProperties:RoutineItem>
</xmi:XMI>
